@charset "UTF-8";

.main-image{
		text-align:center;
		margin-bottom:15px;
	
}

._breadcrumb{
margin-bottom:60px;
}
.index .head-title{
	width:880px;
	margin:180px auto 70px auto;
	position:relative;
}


.index .title-image01{
	position:absolute;
	right:0;
	top:-85px;
}



.index .barnner-box{
	width:879px;
	margin:0 auto;
}

.index .barnner-box li{
	margin-bottom:100px;	
}



/****************************/
.komedokoro .contents{
	text-align:center;
}


.komedokoro .contents h2{
width:100%;
color:#fff;
font-size:38px;
margin-bottom:115px;
background-color:#231815;
padding:5px 0;
letter-spacing:0.5em;
}

.komedokoro .catch{
font-size:30px;
font-weight:500;
margin-bottom:35px;
line-height:1.6;
letter-spacing:0.1em;
}
.komedokoro .catch-text{
	font-size:14px;
	line-height:34px;
	margin-bottom:100px;
	
}
.komedokoro .contents h3{
text-align:center;
margin-bottom:40px;

}
.komedokoro .contents h3 p{
	line-height:1.6;
	display:inline-block;
	padding:0 15px;
	margin:0 auto;
	font-size:22px;
	line-height:1;
	padding-bottom:15px;
	font-weight:300;
	border-bottom:1px solid #727171;
}
.komedokoro .contents h3.mb{
margin-bottom:50px;	
}
.komedokoro .contents .image01{
margin-bottom:180px;
}

.komedokoro .contents .image01 p{
margin-top:40px;
font-size:12px;

}

.komedokoro .contents .image02{

margin-bottom:90px;
}
.komedokoro .contents .image04{

margin-bottom:80px;
}
.komedokoro .contents .image05{

margin-bottom:80px;
}
.komedokoro .contents .image06{


}
.komedokoro .contents .kome{
	font-size:12px;	
}
.komedokoro section{
	margin-bottom:200px;
}

.komedokoro .s02 .kome{
	text-align:left;
	width:843px;
	margin:0 auto;
	line-height:1.6;

}
.komedokoro .s03{
	
}
.komedokoro .s03 .kome{
	text-align:center;

	margin:0 auto;
	line-height:1.6;
	

}


.komedokoro .s04 .kome{
	text-align:left;
	width:630px;
	margin:0 auto;
	line-height:1.6;
	

}
.komedokoro .s05 .kome{
	text-align:left;
	width:600px;
	margin:0 auto;
	line-height:1.6;
	

}
.komedokoro .image06{
margin-bottom:80px;	
}
.komedokoro .btn_box01{
	text-align:center;
	
}
.komedokoro .btn_box01 a{
display:inline-block;
width:366px;
	font-size:20px;
	border:2px solid #ccc;
	border-radius:10px;
	padding:10px 0;
	text-indent:-30px;
	background-position:right 25px center;
	background-image:url(images/mark-link02.png);
	background-size:13px;
	background-repeat:no-repeat;
}
.komedokoro .box{
	width:890px;
	margin:0 auto;
}

.komedokoro .box .left{
	width:330px;
	float:left;
	border-right:1px solid #a78467;
		text-align:left;
		padding-right:50px;
}

.komedokoro .box .left.pb{
		padding-bottom:100px;
}
.komedokoro .box .right{
	width:480px;
	float:right;
	text-align:left;
	color:#a78467;
	
}
.komedokoro .box .right li{
		position:relative;
		margin-left:15px;
		font-size:16px;
		margin-bottom:7px;
		line-height:1.6;
}


.komedokoro .box .right li:before{
	content:"・　";
	position:absolute;
	left:-15px;
}
.komedokoro .box .right p{
margin-bottom:15px;
font-size:21px;	
}

.komedokoro .logo01{
	margin-top:100px;
}

.komedokoro .hokkaido02{
	margin-bottom:120px;

}
.komedokoro  .btn_box02 a{

	
	display:inline-block;
width:366px;
	font-size:20px;
	border:2px solid #ccc;
	border-radius:10px;
	padding:15px 0;
	text-indent:-30px;
	background-position:right 25px center;
	background-image:url(images/mark-link02.png);
	background-size:13px;
	background-repeat:no-repeat;
}
.komedokoro  .btn_box02 a:first-child{
	margin-right:80px;
	
}

.s08 .box dd {
    width: 270px;
    float: left;
    margin-right: 18px;
    margin-bottom: 18px;
}
.komedokoro .dev_title{
	font-size:24px;
	color:#A78467;
	padding-top:80px;
}
.komedokoro .dev_text{
	font-size:14px;
	padding-top:20px;
	line-height:1.8;
}

.komedokoro .dev_img{
	margin-top:60px;
}
/****************************/

.iroiro .read{
	font-size:19px;
	line-height:2;
	margin-bottom:130px;
}
.iroiro .title{
		font-size:30px;
		margin-bottom:50px;
}

.iroiro .btn-box{
		margin-bottom:120px;
}
.iroiro .btn-two{
width:860px;
margin-left: auto;
margin-right: auto;
}

.iroiro .btn-box a{
	
}
.iroiro .btn-box .left{
	
}
.iroiro .btn-two .right{

}
.iroiro .syouhyou{

width:850px;
margin:50px auto;
}

.iroiro .syouhyou .title{
margin-bottom:20px;

}
.iroiro .syouhyou .text{
margin-bottom:30px;
line-height:1.8;

}

.iroiro .syouhyou .download_btn03{
font-size:14px;
text-align:center;
padding-top:8px;
padding-bottom:10px;
}

.iroiro .syouhyou .download_btn04{
font-size:14px;
text-align:center;

padding-bottom:10px;
padding-left:30px;
float:left;
display:block;
font-size: 16px;
text-align: center;
margin-bottom: 40px;
border: 4px solid #9eacc3;
width: 360px;
padding-top: 8px;

border-radius: 8px;
background-image: url("images/mark-link.png");
background-repeat: no-repeat;
background-position: 20px center;
height: 39px;
letter-spacing: 0.1em;
}

.iroiro .syouhyou .download_btn04:nth-child(even){
float:right;
}
.iroiro .syouhyou .download_btn04.r{
padding-top:17px;
height: 30px;
}


.iroiro .syouhyou .download_btn05{
font-size:14px;
text-align:center;

padding-bottom:10px;
padding-left:30px;

display:block;
font-size: 16px;
text-align: center;

border: 4px solid #9eacc3;
width: 360px;
padding-top: 8px;

border-radius: 8px;
background-image: url("images/mark-link.png");
background-repeat: no-repeat;
background-position: 20px center;
height: 39px;
letter-spacing: 0.1em;
margin:0 auto 40px auto;

}
.iroiro .btn-box .fsmall{

	letter-spacing:0;
}
.iroiro .btn-box .small2{

	font-size:19px;
}


/****************************/
.kanri .contents{
width:980px;
margin:0 auto;	
	
}

.kanri .title{
	font-size:30px;
	border-bottom:1px solid #727171;
	padding-bottom:25px;
	margin-bottom:25px;
	letter-spacing:0.3em;
}

.kanri .text{
line-height:1.8;
margin-bottom:120px;	
}

.kanri .box{
	
	position:relative;	
}

.kanri .left{
width:753px;	
}



.kanri .right{
width:295px;
font-size:10px;
text-align:right;
	position:absolute;
	top:0;
	right:0;	

}
.kanri .right img{
	vertical-align:bottom;	
}

.kanri .right p{
margin-bottom:20px;	
}
/****************************/
.dekirumade .contents section{
	width:925px;
	margin:0 auto 95px auto;
}
.dekirumade .contents section .left{
	width:465px;
	float:left;
}

.dekirumade .contents section .right{
	width:410px;
	float:right;
	text-align:center;
	font-size:32px;
}
.dekirumade .contents section .right .month{
margin-top:80px;
margin-bottom:30px;
color:#6f71a4;
	
}
.dekirumade .contents section .text{
font-size:19px;	
line-height:2;
margin-top:35px;
letter-spacing:0.05em;
}

.dekirumade .contents section .name{
	letter-spacing:0.1em;
}

/****************************/
.history .contents section{
	width:942px;
	margin:0 auto 100px auto;
}

.history .contents section .year{
font-size:84px;
letter-spacing:5px;
font-weight:500;
letter-spacing:0.1em;
}


.history .contents section .title{
	font-size:38px;
	margin-bottom:30px;
	line-height:1.8;
	letter-spacing:0.1em;
}

.history .contents section .text{
	font-size:19px;
	line-height:1.8;
}

.history .contents section .left{
	float:left;
	width:550px;
}

.history .contents section .right{
	float:right;
	width:250px;
	text-align:center;
	font-size:12px;
	line-height:1.8;
	padding-top:80px;
}
.history .contents section .right.pt{
	padding-top:0;	
}

.history .contents section .left.img_interrupt{
	width:450px;
}
.history .contents section .right.img_interrupt{
	float:left;
}
.history .contents section .right .image{
margin-bottom:30px;

}

/****************************/

.seisan{
	width:850px;
	margin:0 auto;
	text-align:left;
}
.seisan .title{
	font-size:30px;	
	text-align:center;
	margin-bottom:90px;
}
.seisan .tree-clm .right{
width:200px;	
}


.seisan .tree-clm dl{
width:200px;	
}
.seisan .tree-clm dt{
font-size:26px;
border-bottom:1px solid #d07d6e;
padding-bottom:30px;
margin-bottom:30px;
}

.seisan .tree-clm dd{
	line-height:2.8;
}


.seisan .tree-clm .n01{
height:415px;
}

.seisan .tree-clm .n02{
height:480px;	
}
.seisan .tree-clm .n03{
height:350px;	
}
.seisan .tree-clm .n04{
height:830px;	
}
.seisan .tree-clm .n05{
height:760px;	
}
/****************************/
.club{
	width:850px;
	margin:0 auto 80px auto;
}
.club .title{
	font-size:30px;	
	text-align:center;
	margin-bottom:60px;
}
.download_btn01{

	display:block;
	font-size:13px;	
	text-align:center;
	margin-bottom:40px;
	border:4px solid #e3bec7;
	width:390px;
	padding:0 0;
	float:left;
	border-radius:8px;
	background-image:url("images/mark-link.png");
	background-repeat:no-repeat;
	background-position:20px center;
	height:90px;
	letter-spacing:0.1em;
}


.iroiro .download_btn01{


	border:4px solid #9db599;

}


.download_btn02{

	display:block;
	font-size:21px;	
	text-align:center;
	margin-bottom:40px;
	border:4px solid #ead29d;
	width:390px;
	padding-top:11px;
	float:left;
	text-indent:30px;
	border-radius:8px;
	background-image:url("images/mark-link.png");
	background-repeat:no-repeat;
	background-position:20px center;
	height:39px;
	letter-spacing:0.1em;
}
.download_btn02:nth-child(2n) {
    float: right;
}


.download_btn02.small{
	font-size: 16px;
	padding-top:5px;
	padding-bottom:8px;
	
}
.download_btn02.manual{
padding-top:6px;
height:40px;
}
.download_btn02.manual p{
	font-size: 14px;
}

.download_btn03{

	display:inline-block;
	font-size:21px;	
	text-align:center;
	margin-bottom:40px;
	border:4px solid #9eacc3;
	width:390px;
	padding-top:11px;

text-indent:30px;
	border-radius:8px;
	background-image:url("images/mark-link.png");
	background-repeat:no-repeat;
	background-position:20px center;
	height:39px;
	letter-spacing:0.1em;
}


.download_btn06{

	display:block;
	font-size:21px;	
	text-align:center;
	margin-bottom:40px;
	border:4px solid #9eacc3;
	width:390px;
	padding-top:11px;
float:left;
text-indent:30px;
	border-radius:8px;
	background-image:url("images/mark-link.png");
	background-repeat:no-repeat;
	background-position:20px center;
	height:39px;
	letter-spacing:0.1em;
}
.download_btn06:nth-child(2n) {
    float: right;
}


/****************************/
.download_btn01 div{
padding-left:30px;	
}
.download_btn01:nth-child(2n){
float:right;	
}
.download_btn01 p{

font-size:23px;
margin-top:7px;
margin-bottom:5px;
}
.download_btn01 p.mb{
	margin-top:18px;
	
}



/****************************/
@media screen and (max-width: 768px) {
._breadcrumb{
margin-bottom:20px;	
}
.index .head-title{
	width:90%;
	margin:0px auto 70px auto;
	position:relative;
}
.index .barnner-box{
	width:90%;
	margin:0 auto;
}
.index .barnner-box li{
	margin-bottom:20px;	
}





.komedokoro .contents h2 {

    font-size: 20px;
    margin-bottom: 30px;

}
.komedokoro section {
    width:90%;
	margin:0 auto 60px auto;
}

.komedokoro .catch {
    font-size: 18px;

    margin-bottom: 15px;
    line-height: 1.6;
}
.komedokoro .catch-text {
    font-size: 12px;
    line-height:24px;
    margin-bottom: 15px;
}
.komedokoro .contents h3 {
    width: 100%;
	
    margin: 0 auto 20px auto;
    font-size:18px;

}

.komedokoro .contents .image01 {
    margin-bottom: 20px;
}

.komedokoro .contents .image02 {
    margin-top: 10px;
    margin-bottom: 30px;
}


.komedokoro .s02 .kome {
    width: 100%;

}


.komedokoro .s03 .kome {

    width: 100%;

}

.komedokoro .s04 .kome {

    width: 100%;

}

.komedokoro .s05 .kome {
    text-align: left;
    width: 100%;
    margin: 0 auto;
    line-height: 1.6;
}
.komedokoro .contents .image04 {
    margin-bottom: 20px;
}
.komedokoro .contents .image05 {
    margin-bottom: 20px;
}
.komedokoro .image06 {
    margin-bottom: 20px;
}
.komedokoro .box {
    width: 100%;
    margin: 0 auto;
}

.komedokoro .btn_box01 a{
font-size:16px;
width:90%;

}

.komedokoro  .btn_box02 a{
width:90%;
font-size:14px;
}


.komedokoro .btn_box01 img{
width:70%;
}
.komedokoro .box .left {
    width:100%;
    float:none;
    border-right: 0;
    text-align: center;
    padding-right:0px;
}

.komedokoro .box .left img{
	    width:50%;
}

.komedokoro .box .left.pb {
    padding-bottom: 5px;
}
.komedokoro .box .right {
    width: 100%;
    float: none;
    text-align: center;


}
.komedokoro .box .right p {
    font-size: 18px;
}
.komedokoro .box .right ul{
	margin-bottom:30px;	
}

.komedokoro .box .right li{
	text-align: left;
	font-size:12px;

}


.komedokoro .logo01 {
    margin-top: 20px;
}

.komedokoro .logo01 img{
width:50%;	
}
.komedokoro .btn_box02 a:first-child {
    margin-right: 0px;
}

.komedokoro .hokkaido02 {
    margin-bottom: 30px;
}

.komedokoro .btn_box02 img{
width:80%;	
}

.komedokoro .btn_box02 a{
display:inline-block;
margin-bottom:10px;	
}

.komedokoro .contents h3 p{
	line-height:1.8;
padding:0 5px;
	margin:0 auto;
	font-size:14px;

}
.komedokoro .dev_title{
	font-size:16px;

}

 .s08 .box dd {
    width: 98%;
	float:none;
	margin:0 auto 10px auto;
}
/***************/

.dekirumade .contents section {
    width: 90%;
    margin: 0 auto 40px auto;
}

.dekirumade .contents section .left {
    width:100%;
    float: none;
}

.dekirumade .contents section .right {
    width:100%;
    float: none;
    text-align: center;
    font-size: 20px;
}

.dekirumade .contents section .right .month {
    margin-top:10px;
    margin-bottom: 0px;
    color: #6f71a4;
}
.dekirumade .contents section .text {
    font-size: 14px;
    line-height: 2;
    margin-top: 0px;
}


/***************/

.kanri .title {
    font-size: 24px;
    border-bottom: 1px solid #727171;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.kanri .contents {
    width: 90%;
    margin: 0 auto;
}
.kanri .text {
    line-height: 1.8;
    margin-bottom: 20px;
}

.kanri .left {
    width: 100%;
}


.kanri .right {
	margin-top:30px;
    width:100%;
    font-size: 10px;
    text-align: center;
    position: static;
    top: 0;
    right: 0;
}

.kanri .right img{
	display:block;
	margin:0 auto;
	  width:50%;
}







/***************/

.seisan{
    width:100%;
    margin: 0 auto;
}

.seisan ._table{
   display:block;
}

.seisan ._cell{
   display:block;
}

.seisan .title {
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
}

.seisan .tree-clm dt {
    font-size: 18px;
    border-bottom: 1px solid #d07d6e;
    padding-bottom: 10px;
	margin-bottom: 10px;
}


.seisan .tree-clm dl {
    width: 100%;
	margin-bottom:30px;
}

.seisan .tree-clm .right {
    width: 100%;
}
.seisan .tree-clm .n01 {
    height: auto;
}

.seisan .tree-clm .n02 {
    height: auto;
}

.seisan .tree-clm .n03 {
    height: auto;
}

.seisan .tree-clm .n04 {
    height: auto;
}

.seisan .tree-clm .n05 {
     height: auto;
}



/***************/
.history .contents section {
    width: 90%;
    margin: 0 auto 20px auto;
}

.history .contents section .left {
    float: none;
    width: 100%;
}

.history .contents section .right {
      float: none;
    width: 100%;
    text-align: center;
    font-size: 12px;
    line-height: 1.8;
    padding-top:0;
}
.history .contents section .right img{
	width:50%;
}
.history .contents section .year {
    font-size:40px;
    letter-spacing: 5px;
    font-weight: 500;
}

.history .contents section .title {
    font-size: 20px;
    margin-bottom: 20px;
}

.history .contents section .text {
    font-size: 14px;
	margin-bottom:15px;

}

.history .contents section .right .image {
    margin-bottom:10px;
}

.history .contents section .right .image img{
width:50%;	
}

/***************/

.club{
	width:100%;
	margin:0 auto 30px;
}
.club .title{
	font-size:30px;	
	text-align:center;
	margin-bottom:20px;
}
/***************/
.download_btn01{

	display:block;
	font-size:12px;	
	text-align:center;
	margin-bottom:10px;
	border:4px solid #e3bec7;
	width:100%;
	padding:0 0;
	float:none;
	border-radius:8px;
	background-image:url("images/mark-link.png");
	background-repeat:no-repeat;
	background-position:15px center;
	background-size:17px;
	height:auto;
	letter-spacing:0;
	padding-bottom:5px;
}

.download_btn01 div{
padding-left:15px;	
}
.download_btn01:nth-child(2n){
float:none;	
}
.download_btn01 p{

font-size:18px;
margin-top:7px;
margin-bottom:0px;
}
.download_btn01 p.mb{
	margin-top:5px;
	
}


.download_btn02 {
	float:none;	
}

.download_btn02 {
    display: block;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
    border: 4px solid #ead29d;
    width: calc(100% - 8px);
    padding-top: 11px;
    float: none;
    text-indent: 30px;
    border-radius: 8px;
    background-image: url("images/mark-link.png");
    background-repeat: no-repeat;
    background-position: 20px center;
		background-size:17px;
    height: 39px;
    letter-spacing: 0.1em;
}

.download_btn02.small{
	font-size: 14px;
	padding-top:5px;
	padding-bottom:8px;
}
.download_btn02:nth-child(2n){
float:none;	
}
.download_btn03{

	display:inline-block;
	font-size:18px;	
	text-align:center;
	margin-bottom:0px;
	border:4px solid #9eacc3;
	width: calc(100% - 8px);
	padding-top:11px;

text-indent:30px;
	border-radius:8px;
	background-image:url("images/mark-link.png");
	background-repeat:no-repeat;
	background-position:20px center;
	background-size:17px;
	height:39px;
	letter-spacing:0.1em;
}

/***************/

.iroiro .read {
    font-size: 18px;
    line-height: 2;
    margin-bottom: 30px;
}
.iroiro .btn-box {
    margin-bottom: 40px;
}


.iroiro .title {
    font-size: 24px;
    margin-bottom: 20px;
}
.iroiro .btn-two {
   width:100%;
    margin-left: auto;
    margin-right: auto;
}

.iroiro .contents-inner {
	width:90%;
	margin:0 auto;
	
}

.iroiro .syouhyou{
width:100%;
}

.iroiro .syouhyou .text {
    margin-bottom: 15px;
}


.download_btn02.manual {
    padding-top: 6px;
    height: auto;
}

.iroiro .syouhyou .download_btn03{
font-size:14px;
text-align:center;
padding-top:8px;
padding-bottom:15px;
margin-bottom:10px;
}

.iroiro .syouhyou .download_btn04{
float:none;
width:auto;
margin-bottom: 10px;
font-size:14px;
text-align:center;
background-size: 17px;
height:auto;

}

.iroiro .syouhyou .download_btn04:nth-child(even){
float:none;
}
.iroiro .syouhyou .download_btn04.r{
padding-top:17px;
height: 30px;
}

.iroiro .syouhyou .download_btn05{
width:auto;
margin-bottom: 10px;
font-size:14px;
text-align:center;
background-size: 17px;

}

.iroiro .btn-box .small2{

	font-size:14px;
}

.download_btn02.small2 {
	padding-top:5px;
	height:auto;
	padding-bottom:2px;
}


.download_btn06 {
	float:none;	
}

.download_btn06 {
    display: block;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
    border: 4px solid #9eacc3;
    width: calc(100% - 8px);
    padding-top: 11px;
    float: none;
    text-indent: 30px;
    border-radius: 8px;
    background-image: url("images/mark-link.png");
    background-repeat: no-repeat;
    background-position: 20px center;
		background-size:17px;
    height: 39px;
    letter-spacing: 0.1em;
}
.download_btn06:nth-child(2n){
float:none;	
}



}




